additionalProperties:
  formFields:
    - default: 8080
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelPt: Porta
      required: true
      rule: paramPort
      type: number
    - default: tomcat
      envKey: TOMCAT_PASSWORD
      labelEn: Tomcat Password
      labelPt: Senha do Tomcat
      random: true
      required: true
      rule: paramComplexity
      type: password
